Bug 1296475 - Deploying Manila is not possible due to missing template
Deploying Manila is not possible due to missing template
Status: CLOSED EOL
Product: RDO
Classification: Community
Component: openstack-tripleo-heat-templates (Show other bugs)
trunk
All All
unspecified Severity medium
: ---
: Kilo
Assigned To: Tomas Sedovic
Arik Chernetsky
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 05:43 EST by Christopher Brown
Modified: 2016-05-31 04:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1342145 (view as bug list)
Environment:
Last Closed: 2016-05-31 04:45:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 188137 None None None 2016-01-07 05:43 EST

  None (edit)
Description Christopher Brown 2016-01-07 05:43:03 EST
Description of problem:

The documentation at:
https://repos.fedorapeople.org/repos/openstack-m/rdo-manager-docs/liberty/advanced_deployment/deploy_manila.html
instructs to "Copy the Manila driver-specific configuration file to your home directory:"

This does not exist as it has not even been committed to master branch upstream yet.

Version-Release number of selected component (if applicable):

Liberty branch

How reproducible:

Always

Steps to Reproduce:
1. Deploy Undercloud
2. Visit https://repos.fedorapeople.org/repos/openstack-m/rdo-manager-docs/liberty/advanced_deployment/deploy_manila.html
3. Try to run instructions

Actual results:

File does not exist

Expected results:

Files exists, deploy overcloud with Manila

Additional info:

Upstream gerrit patch still awaiting commit - currently in merge conflict
https://review.openstack.org/#/c/188137/36
Comment 3 Chandan Kumar 2016-05-19 11:49:22 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.
Comment 4 Christopher Brown 2016-05-19 11:55:32 EDT
Well, its still a problem with the latest version so re-opening.
I am unable to change Targeted Release flag...
Comment 5 Chandan Kumar 2016-05-19 12:10:43 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.
Comment 6 Ivan Chavero 2016-05-31 04:45:21 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Note You need to log in before you can comment on or make changes to this bug.